Opened 9 years ago

Closed 9 years ago

#163 closed defect (fixed)

ndpsmb-2_0_1-GA-20110228 plugin linked against libc064x.dll

Reported by: Batchheizer Owned by: herwigb
Priority: major Milestone: Netdrive plugin 2.0.x
Component: Samba Client Version: NDP 2.0.1
Keywords: WPI Install NDU0111 Cc:

Description (last modified by herwigb)

The WPI does not work correctly like the others before. I cannot choose Samba as resource.

Instpl.cmd from InstallPackages:

[d:\programs\ndfs\installpackages\ndpsmb]instpl.cmd
Installing NDPSMB for DE
Installing SMB FS
to D:\programs\NDFS\NDPLUGS\
Copying ndpsmb.dll to ndpsmb.dll
Copying ndpsmb.hlp to ndpsmb.hlp
Copying ndpsmb.ndp to ndpsmb.ndp
Updating NetDrive configuration file (ndctl.cfg).
Plugin installation completed.
NDU0111: Can't load the installed SMB FS plugin
The specified file does not exist.
Plugin installation failed.

Change History (3)

comment:1 Changed 9 years ago by diver

  • Component changed from Unknown to Samba Client
  • Milestone set to Netdrive plugin 2.0.x
  • Owner changed from nobody to herwigb

what version of the plugin did you have before?

comment:2 Changed 9 years ago by herwigb

  • Description modified (diff)
  • Summary changed from ndpsmb-2_0_1-GA-20110228.wpi does not install correct to ndpsmb-2_0_1-GA-20110228 plugin linked against libc064x.dll

The refreshed plugin was linked against libc064x.dll (which is otherwise only used by the server) instead of libc063.dll by accident. In order to use this revision you must have libc064x.dll in your LIBPATH.

Otherwise both 2.0.1 plugin revisions are virtually the same.

Another refresh to fix this is on its way. Sorry for the inconveniance and thanks for reporting.

comment:3 Changed 9 years ago by herwigb

  • Resolution set to fixed
  • Status changed from new to closed
Note: See TracTickets for help on using tickets.